/*!
* \file controleur.h
* \brief Fichier contenant la definition des fonctions du controleur.
*/

#include "structures.h"

#ifndef CONTROLEUR_H
#define CONTROLEUR_H

void initJeu();

void ajouterUnJoueur(char * nomDuJoueur, EtatsJeu * etat);

int nbClasses();
char ** obtenirNomsClasses();
char ** obtenirSkinsClasses();
void freeClasses(char ** tab);

int nbCartes();
char ** obtenirNomsCartes();
char ** obtenirDescriptionCarte();
void freeCartes(char **);


#endif // CONTROLEUR_H

